> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orova.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Exporter l'historique des appels

> Exporter l'historique des appels au format XLSX

## Requête

```bash theme={null}
curl "https://app.orova.ai/api/history/export?workspaceId=WORKSPACE_ID&startDate=2025-01-01&endDate=2025-01-31" \
  -H "x-api-key: YOUR_API_KEY" \
  -o call-history.xlsx
```

## Paramètres de requête

| Paramètre     | Type   | Description                                 |
| ------------- | ------ | ------------------------------------------- |
| `workspaceId` | string | ID de l'espace de travail                   |
| `startDate`   | string | Date de début (ISO 8601)                    |
| `endDate`     | string | Date de fin (ISO 8601)                      |
| `agentType`   | string | Filtrer par type : `voice`, `chat`, `video` |

## Réponse

Renvoie un fichier XLSX avec les colonnes : Nom, Téléphone, Type, Durée, Raison de fin, Résumé, Date.
